.b-document-footer {
	background: #828995;
	border-top: 1px #22242a solid;
	position: relative;
}
.b-document-footer .gradient {
	background: url(../../../img/panel-gradient.png) repeat-x 0 -9px;
	height: 10px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.b-document-footer p {
	color: #fff;
	font-size: 0.8em;
	line-height: 1.5;
	padding: 10px 30px;
	position: relative;
}
.b-document-footer i {
	background: url(../../../img/icons.png) -92px -23px;
	height: 16px;
	position: absolute;
	top: 11px;
	width: 16px;
	z-index: 5;
}
.b-document-footer i.i-cb {
	cursor: pointer;
	right: 8px;
}
.b-document-footer p i { left: 8px; }
.b-document-footer p.relations i { background-position: -32px -16px; }
